@charset "UTF-8";
.modal_container {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 1050;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .modal_container .confirm_email {
    display: none; }

.modal_close:before {
  content: '✕';
  color: #a1a1a1; }

.modal_close {
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer; }

.modal_body {
  -webkit-box-shadow: 0px 10px 14px 0px rgba(179, 179, 179, 0.51);
  -moz-box-shadow: 0px 10px 14px 0px rgba(179, 179, 179, 0.51);
  box-shadow: 0px 10px 14px 0px rgba(179, 179, 179, 0.51); }
  .modal_body p {
    font-family: 'Open Sans', 'Helvetica', sans-serif !important;
    font-size: 14px !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400; }
  .modal_body fieldset input {
    display: block;
    width: 100%; }
  .modal_body fieldset .field {
    margin-bottom: 15px; }
  .modal_body button, .modal_body .submit_button {
    background-color: #1849cb;
    color: #fff;
    border: 0;
    border-radius: 5px;
    padding: 9px 12px; }

@media only screen and (min-width: 550px) {
  .modal_body {
    background-color: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 35px 40px;
    width: 470px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    .modal_body p {
      margin: 30px 0; }
    .modal_body span {
      font-size: 14px;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
    .modal_body #error_message {
      color: #ff0000; }
    .modal_body input {
      font-size: 16px;
      border: 1px solid #e5e5e5;
      border-radius: 5px;
      padding: 8px 12px; } }
@media only screen and (max-width: 549px) {
  .modal_body {
    background-color: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 35px 40px;
    top: 20px;
    width: 95%;
    margin: 20px auto; }
    .modal_body p {
      margin: 20px 0; }
    .modal_body .modal_close {
      position: absolute;
      top: 30px;
      right: 30px;
      cursor: pointer; }
    .modal_body input {
      font-size: 16px;
      border: 1px solid #e5e5e5;
      border-radius: 5px;
      padding: 8px 12px; } }
